Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-12477

Remove obsolete config checks

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Lustre 2.14.0
    • Labels:
    • Rank (Obsolete):
      9223372036854775807

      Description

      As of 2.12/2.13, we no longer support many older kernels, including anything in the 2.x vintage.

      This is a ticket to track removing some of the config checks for these versions.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              simmonsja James A Simmons
              Reporter:
              pfarrell Patrick Farrell (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              8 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: